<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="MESH" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentTableFeature="tbl2" currentPlotGroupFeature="pg6" currentStudyFeature="std2" currentNode="/mesh/mesh1" lastWorkPlaneFeature="geom1/wp1">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
  <subModelsTag>
    <string>geom1</string>
    <string>geom1/wp1</string>
  </subModelsTag>
  <subModelsLastDrawOrSketch>
    <string>DRAW</string>
    <string>DRAWSKETCH</string>
  </subModelsLastDrawOrSketch>
</GuiModel>

